Subject: Re: Shipping adds
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 11 Dec 2006 15:33:07 -0500

Mike,
Sorry, I didn't see the box at the bottom.  I was looking for it at the top above the check boxes.  The reason I would like it to be an automatic thing that is added is that it occasionally is missed by the person printing out the label.  I still want them to check the notes but I just want the other part added so the resend isn't shipped USPS regular mail and we can track the rehip.
Thanks,
MIke -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, December 11, 2006 3:04 PM
  Subject: Re: Shipping adds

  The capability to print all labels was put in place over the weekend.

  I can set up the reship capability to flip the order's shipping method to be UPS.  What is the purpose of putting "UPS -resend" if the shipping method is on the label and the reship indicator?

  Mike wrote: 
    Mike,
    A couple of things I was thinking about regarding the Shipping functions we currently have.  First was something I already asked you about.  It has to do with adding a "check all" box above the boxes under the Retrieve orders function.  Is this an easy thing to go ahead and add in?  This would be very helpful especially on busy days.  Secondly, I was wondering if you could add in something for the Reships.  If something is reshipped, we automatically send the resend UPS.  Can you "tag" the label in the left bottom corner "UPS -resend" when we reship an order?  This will ensure that this item needs to be shipped UPS.  Let me know where you are at with all of this.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]